/*     71613 : 이미지      */
.img__71613__ {max-width:100%}
.img__71613__ * {box-sizing:border-box}
.img__71613__ a {display:block;vertical-align:top}
.img__71613__ img {width:px;vertical-align:top}

/*     71614 : 이미지      */
.img__71614__ {max-width:100%}
.img__71614__ * {box-sizing:border-box}
.img__71614__ a {display:block;vertical-align:top}
.img__71614__ img {width:px;vertical-align:top}

